Модуль Мини-чата v.2.6 чат для DLE 9.0

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Модуль Мини-чата v.2.6  чат для DLE 9.0


Легкий модуль для DLE мини-чат v.2.6 9.0. Модуль dle пережил за свою жизнь много "пинков". Но за это время модуль был так вылизан, что придраться не к чему! Нагрузка на сервер была максимально снижена (я считаю это главным плюсом), что такое баги модуль теперь не знает!
Модуль дле Мини-чата v.2.6 чат для DLE 9.0
Мы рекомендуем скачать вду модуль Мини-чата v.2.6 чат
  • 60
Рубрика: DLE модули » Бесплатные
Ранее » Скрипт дле парсинга Film-Rating 2.0 для DLE« Далее DownPage v5.0 Special Edition Update Pack для DLE
Добавление комментарияОставить комментарий
  • № :5
  • 28 февраля 2013 12:32
dle9,
Так по вашей ссылке и в описании и в заголовке говорится что модуль написан под SQlite 3...
  • № :4
  • 26 февраля 2013 21:29
-RastAmaN-,
Не должен работа на 9.8, не зря его адаптирую для нужной версии.
для таких вещей нужно ставить Денвер и проверять ..
Там ссылка в сообщении Сообщение № :2
как раз для тех кому нужен чат без SQlite
  • № :3
  • 26 февраля 2013 20:42
dle9,
Да в этом SQlite вся и проблема. На хостинге его нет. Вот я и выбрал самый нормальный чат без него.
Так что, он на 9.8 пойдёт? (вы первом комментарии по привычке написал другую версию, хотя сути не меняет)
  • № :2
  • 26 февраля 2013 15:19
Давно есть выше версия, есть решение с SQLite тут
  • № :1
  • 26 февраля 2013 14:43
А под 9.7 будет работать? а то IChat SQlite требует, зарраза эдакая...(